﻿<div class="modal fade" id="ModalFormUpdateProfile" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="TitleFormUpdateProfile"></h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form class="form-horizontal" action="#" enctype="multipart/form-data" id="FormUpdateProfile">
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Nama Lengkap:</label>
                        <div class="col-sm-3">
                            <input type="text" class="form-control" name="FirstName" placeholder="Nama Depan..." />
                        </div>
                        <div class="col-sm-3">
                            <input type="text" class="form-control" name="MiddleName" placeholder="Nama Tengah..." />
                        </div>
                        <div class="col-sm-3">
                            <input type="text" class="form-control" name="LastName" placeholder="Nama Belakang..." />
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Email:</label>
                        <div class="col-sm-9">
                            <input type="email" class="form-control" name="Email" placeholder="Ketikkan Email..." />
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Alamat Lengkap:</label>
                        <div class="col-sm-9">
                            <textarea class="form-control" name="Address" placeholder="Ketikkan Alamat Lengkap..."></textarea>
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Nomor Telpon:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" name="PhoneNumber" placeholder="Ketikkan Nomor Telpon..." />
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Nomor HP:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" name="MobileNumber" placeholder="Ketikkan Nomor HP..." />
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Foto Profil:</label>
                        <div class="col-sm-9">
                            <input type="file" class="form-control" name="FileImage" />
                            <img class="img-responsive" onerror="this.style.display='none'" style="max-height:200px;object-fit:cover;object-position:center;" id="ThumbnailImage" />
                        </div>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal"><i class="fas fa-times-circle-o"></i> Tutup</button>
                <button type="button" class="btn btn-primary" id="BtnSaveUpdateProfile"><i class="fas fa-save"></i> Simpan Data</button>
            </div>
        </div>
    </div>
</div>